REM we copy useful shortcuts and utils by TMK IT team

rem net use \\sn\r00t /user:r00t

echo TO LOCAL SYSTEMROOT
robocopy \\sn\sun\installz\systemroot_sisse\ %systemroot% /w:1 /r:2 /eta /s /e


echo TO WPKG
copy /y \\sn\sun\installz\systemroot_sisse\*.* \\uniflow\wpkg\custom\sr_sisse\systemroot_sisse*.*


echo TO SN ROOT
%windir%\zip -u -j \\sn\sun\installz\systemroot_sisse.zip \\sn\sun\installz\systemroot_sisse\*.*


echo TO ANGEL
robocopy \\sn\sun\installz\systemroot_sisse\ \\angel\software\systemroot_sisse /w:1 /r:2 /eta /s /e

echo TO CREATURE DOWNLOAD
%windir%\zip -u -j Z:\public_html\download\appz\systemroot_sisse.zip \\sn\sun\installz\systemroot_sisse\*.*


